* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background:#BFCEE5;
}
#wrapper { 
 margin: 0 auto;
 width: 990px;

}
#header {
 color: #333;
 width: 990px;
 float: left;
 padding:0;
 height: 290px;
 margin-top: 10px;
 background: url('../images/banner.gif') no-repeat;
}
#header h1 {
color:#27286c;
font-size:245%;
font-variant:small-caps;
margin-top:195px;
margin-left:15px;
}
#header .fr {float:right;margin-left:15px;margin-right:15px;margin-top:10px;}

#nav {
background:url('../images/menubg.png');
/*height:19px;
margin-top:39px;*/
height:27px;
margin-top:31px;
font-size:18px;
}

hr {
	margin:10px 0 14px 0;
	padding:0;
	height:1px;
	background-color:#27286c;
	border:none;
	line-height:.1em;
	color:#27286c;
}

.brd {border:solid 2px #27286c;}


#content { 
 float: left;
 color: #333;
 background: #F2F2E6;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 min-height: 550px;
 width: 970px;
 display: inline;
}

#content ol,#content ul,#content dl{margin-left:2em;}
#content ol {list-style-type:decimal outside;}
#content ul {list-style-type:square outside;}


#footerlinks { 
 float: left;
 background: #F2F2E6;
 margin: 0;
 padding: 0;
 height: 25px;
 width: 990px;
 display: inline;
 text-align:center;
 font-size:11px;
 padding-top:9px;
 padding-bottom:9px;
}

#bottomnav { 
 float: left;
 background: #F2F2E6;
 margin: 0;
 padding: 0;
 height: 25px;
 width: 990px;
 display: inline;
}
#footer { 
 width: 990px;
 clear: both;
 color: #333;
 background: #F2F2E6;
 margin: 0;
 padding-top:18px;
 text-align:center;
}

#navcontainer ul
{
padding: .2em 0;
margin: 0;
list-style-type: none;
background-color: #27286c;
color: #FFF;
width: 100%;
font: normal 90% arial, helvetica, sans-serif;
text-align: center;
}

#navcontainer .active {background:#369;}

#navcontainer a.active:hover,#navcontainer a.active:visited:hover {
color:#FFFF66;
}

#navcontainer li { display: inline; }

#navcontainer li a
{
text-decoration: none;
color: #FFF;
padding: .2em 1em;
}

#navcontainer li a:hover, #navcontainer li a:visited:hover
{
background-color: #369;
color: #fff;
}

h1,h2,h3 {color:#27286c;
}

.green {
color:#0f994e;
}

.blue {
color:#27286c;
}
.clr {clear:both;}
.fl {float:left;margin-right:10px;margin-bottom:5px;}
.fr {float:right;margin-left:10px;margin-bottom:5px;}
table
{
border-collapse:collapse;
}
td {padding:4px;}

p{padding-bottom:12px;}

.white{color:#FFF;}

a:link,a:visited,a:active {color:#0f994e;}

a:hover,a:visited:hover {color:#27286c;text-decoration:none;}

a.linkopacity:hover img {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
-khtml-opacity: 0.5;}

a.linkopacity img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
-khtml-opacity: 1.0; }

#fontsizer {float:right;margin-left:10px;margin-bottom:5px;width:82px;}

.fsizer { } /* Container element */

.fsizer a { display: block; float: left; width: 20px; margin-right: 5px; text-align: center; border: 1px solid #000; color: #006ab4; text-decoration: none; cursor: pointer; letter-spacing: 0; line-height: 100%; }
.fsizer a:hover { text-decoration: none; background: #ebebeb;  }

/* Three 'A' links used to control size */

.fsizer a#fs_sml { font-size: 10px; height: 15px; padding-top: 9px; }
.fsizer a#fs_med { font-size: 15px; height: 18px; padding-top: 6px; }
.fsizer a#fs_lrg { font-size: 20px; height: 22px; padding-top: 2px; }

.fsizer a.fsactive { color: #000; background: #ebebeb; cursor: default; } /* When mode is active */

.dropshadow2{
	//float:left;
	//clear:left;
	background: url(../images/shadowAlpha.png) no-repeat bottom right !important;
	background: url(../images/shadow.gif) no-repeat bottom right;
	margin: 10px 0 10px 10px !important;
	margin: 10px 0 10px 5px;
	width: 650px;
	padding: 0px;
	text-align:left;
}

.innerbox{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding:4px;
	margin: 0px 0px 0px 0px;
}
.innerbox{
	/* IE5 hack */
	\margin: 0px 0px -3px 0px;
	ma\rgin:  0px 0px 0px 0px;
}
.innerbox p{		
	font-size:14px;
	margin: 3px;
}
